.tout{ clear:both; margin-bottom: 15px;  margin-top: 0px; position: relative; 
	_height:67px;}
.tout img { position: absolute; top: 0px; left: 0px; border: 1px solid #666; padding:0px; margin: 0px; }
.tout h1, .tout h2, .tout h3, .tout h4, .tout h5, .tout h6 { font-size: 1em !important; background-color:transparent; padding-left: 0px; margin-bottom: 0em !important;}
.tout p, .tout li { line-height: 1.3em; font-size: 1em; margin-bottom: 0.5em; }
.tout .toutSidebar{ float: right; width: 45%; height: 100%; margin-left: 15px; }
.tout .toutSidebar ul { margin-top: 0px; margin-bottom: 0px; padding-top: .5em; padding-bottom: 0px; }

.tout .toutSidebar li, .tout .toutSidebar p    { padding-top: 0px; padding-bottom: 0px; margin-top: 0px; margin-bottom: 0.25em; line-height: 1.1em; }



.twoCol  { width: 35%; float: left; clear: none; margin-right: 3%; }

.sm { padding-left: 95px; min-height: 67px; _height: 67px; }
.sm img { width: 85px; height: 65px; }
.md { padding-left: 153px; min-height: 111px; _height: 111px; }
.md img { width: 143px; height: 109px; }
.xs { min-height: 32px; padding-left: 50px; _height: 32px; }
.xs img { width: 40px; height: 30px;}
.noImg { padding: 0px; min-height: inherit; _height:inherit; }
.noImg img { display:none; }
.st { min-height: 100px; padding-left: 93px; }
.st img { width: 83px; height:100px; }

div.playIconLg { background-image: url(/redesign-prototype/images/int-bg-playIconLarge.png); _background-image: url(/redesign-prototype/images/int-bg-playIconLarge.gif); background-position: bottom right; position: absolute; z-index: 5; background-repeat: no-repeat; top: 0px; width: 143px; height: 109px; }
div.playIconMd { background-image: url(/redesign-prototype/images/int-bg-playIconMedium.png); _background-image: url(/redesign-prototype/images/int-bg-playIconMedium.gif); background-position: bottom right; position: absolute; z-index: 5; background-repeat: no-repeat; top: 0px; width: 85px; height: 65px; }
div.playIconSm { background-image: url(/redesign-prototype/images/int-bg-playIconSmall.png); _background-image: url(/redesign-prototype/images/int-bg-playIconSmall.gif); background-position: bottom right; position: absolute; z-index: 5; background-repeat: no-repeat; top: 0px; width: 40px; height: 30px; }

.stacked { min-height:inherit; padding-left:0px; }
.stacked img { display:block; margin-left:auto; margin-right:auto; position: relative; margin-bottom: .5em; }

.special { padding: 10px; ; background-color: #1C2D59; color:#ccc; }
